» Ubuntu » パッケージ

Error

two or more packages specified (mozilla-mailnews hardy-updates)